PHP kézikönyv
Előző |  | Következő

# newt_listbox_select_item

(PECL)

newt_listbox_select_item --

## Leírás

void newt_listbox_select_item ( resource listbox, mixed key, int sense )

Figyelem
Ez a függvény jelenleg nincs dokumentálva, csak a paraméterek listája található itt.

## Paraméterek

listbox

  Its description

key

  Its description

sense

  Its description

## Visszatérési értékek

What the function returns, first on success, then on failure. See also the &return.success; entity

Előző | Tartalom | Következő
newt_listbox_item_count | Fel | newt_listbox_set_current_by_key